TRUNCATE TABLE SPORTS_NFL_GROUPINGS;
INSERT INTO SPORTS_NFL_GROUPINGS (grouping_id, parent_id, type, name, name_full, `order`, icon) VALUES
('0', '11', 'conf', 'NFC', 'National Football Conference', '2', 'NFC'),
('1', '11', 'conf', 'AFC', 'American Football Conference', '1', 'AFC'),
('2', '0', 'div', 'East', 'NFC East', '5', NULL),
('3', '0', 'div', 'North', 'NFC North', '6', NULL),
('4', '0', 'div', 'South', 'NFC South', '7', NULL),
('5', '0', 'div', 'West', 'NFC West', '8', NULL),
('6', '1', 'div', 'East', 'AFC East', '1', NULL),
('7', '1', 'div', 'North', 'AFC North', '2', NULL),
('8', '1', 'div', 'South', 'AFC South', '3', NULL),
('9', '1', 'div', 'West', 'AFC West', '4', NULL),
('10', NULL, 'league', 'APFA', 'American Professional Football Association', '1', NULL),
('11', NULL, 'league', 'NFL', 'National Football League', '4', 'NFL'),
('12', NULL, 'league', 'AFL', 'American Football League', '5', 'AFL'),
('13', '11', 'div', 'Eastern', 'Eastern Division', '1', NULL),
('14', '11', 'div', 'Western', 'Western Division', '2', NULL),
('15', '11', 'conf', 'National', 'National Conference', '1', NULL),
('16', '11', 'conf', 'American', 'American Conference', '2', NULL),
('17', '12', 'div', 'Eastern', 'Eastern Division', '1', NULL),
('18', '12', 'div', 'Western', 'Western Division', '2', NULL),
('19', '11', 'conf', 'Eastern', 'Eastern Conference', '1', NULL),
('20', '11', 'conf', 'Western', 'Western Conference', '2', NULL),
('21', '19', 'div', 'Capitol', 'Capitol Division', '1', NULL),
('22', '19', 'div', 'Century', 'Century Division', '2', NULL),
('23', '20', 'div', 'Central', 'Central Division', '3', NULL),
('24', '20', 'div', 'Coastal', 'Coastal Division', '4', NULL),
('25', '0', 'div', 'East', 'NFC East', '4', NULL),
('26', '0', 'div', 'Central', 'NFC Central', '5', NULL),
('27', '0', 'div', 'West', 'NFC West', '6', NULL),
('28', '1', 'div', 'East', 'AFC East', '1', NULL),
('29', '1', 'div', 'Central', 'AFC Central', '2', NULL),
('30', '1', 'div', 'West', 'AFC West', '3', NULL),
('31', NULL, 'league', 'AAFC', 'All-America Football Conference', '3', NULL),
('32', '31', 'div', 'Eastern', 'Eastern Division', '1', NULL),
('33', '31', 'div', 'Western', 'Western Division', '2', NULL),
('34', NULL, 'league', 'AFL', 'American Football League', '2', NULL);
